AR# 6907

2.1i Install: HP-UX 11.0 is not supported in this release

Description

Keywords: install, hp, 11.0, coregen, chipview

Urgency: Standard

General Description:
Because of some Java issues, HP-UX 11.0 is not supported in the 2.1i release.
If users try to use 11.0, they may experience problems installing/running coregen
and/or chipview.

Solution

HP-UX 10.2 is supported in 2.1i.
AR# 6907
Date 08/23/2001
Status Archive
Type General Article